RubyGems Navigation menu

lazy_high_charts 1.6.1

lazy_high_charts is leading edge rubyist render charts gem for displaying Highcharts graphs.

Versionen:

  1. 1.6.1 - July 29, 2020 (34 KB)
  2. 1.5.8 - May 18, 2017 (253 KB)
  3. 1.5.6 - September 17, 2016 (177 KB)
  4. 1.5.5 - March 01, 2016 (177 KB)
  5. 1.5.4 - May 22, 2014 (176 KB)
Zeige alle Versionen (35 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (1):

  • bundler >= 1.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Miguel Michelson, Deshi Xiao

    SHA 256-Prüfsumme:

    a32736b197d626f78d365b3e5428d1ea56056386796251fafe16d3ccaf3b4e91

    Downloads insgesamt 1.516.358

    Für diese Version 116.953

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: >= 1.3

    Links: